uuid: 8c3a3bd4-0db4-43e8-b48c-7f82129f2567
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dXrX0-J-kKv0EAFBOwj3iknBYWbh30k_54lWApW4YUQ
formId: contact_message_feedback_form
captchaType: default
label: contact_message_feedback_form
